Subject: OGC/AGC Approval Policy for More Than One Year Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 08:02:00 -0700 (PDT)

Mark:

Got your voice mail on this. I wasn't sure if you were suggesting the policy 
for trading contracts or all contracts of greater than a year.

My thoughts are as follows:

1) Policy Scope: I think we need to address whether the Policy will extend to 
trading as well as origination transactions. As you know, often there is a 
very blurry line.

2) Existing Masters: If a master is in place, confirmations will be used for 
terms of one month to greater than one year. I don't think it will be 
practical for us to approve these confirmations before signature unless there 
are material modifications done to the pre-approved confirmation template in 
the master, which would require Legal approval in the present state of 
affairs.  I assume the Policy would only apply to individually negotiated 
contracts outside a Master Agreement.

3) Order of Magnitude: We should consider having a dollar figure (determined 
simply by multiplying the notional or contract volume x the contract price or 
the Enron financial commitment amount), coupled with the one year or greater 
term, that would require the additional OGC/AGC approval in order to make 
sure the requirement is imposed only for higher dollar contracts.

I would be happy to discuss this with you further.

Alan